Subject: Ticket Assigned - Validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 18:33:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Validation chaimaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chaimaa Bot:  Hi Chaimaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640218645 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522273849            10:12 PM, 06th Mar                     chaimaa                    Ok           10:12 PM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:13 PM, 06th Mar                     chaimaa                    Hello hamza           10:13 PM, 06th Mar                     chaimaa                    I placed an order number 9640218645           10:13 PM, 06th Mar                     chaimaa                    And i payed by tabby           10:13 PM, 06th Mar                     chaimaa                    The payement was successful and confirmed           10:13 PM, 06th Mar                     chaimaa                    But my order os pending           10:14 PM, 06th Mar                     chaimaa                    I need to know what to do           10:14 PM, 06th Mar                     chaimaa                    ؟ ؟           10:16 PM, 06th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:16 PM, 06th Mar                     chaimaa                    Ok           10:16 PM, 06th Mar                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           10:17 PM, 06th Mar                   Hamza                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           10:18 PM, 06th Mar                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           10:18 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            10:19 PM, 06th Mar                     chaimaa                             10:22 PM, 06th Mar                     chaimaa                             10:22 PM, 06th Mar                     chaimaa                             10:22 PM, 06th Mar                     chaimaa                    So ,?           10:24 PM, 06th Mar                     chaimaa                    Hello !           10:26 PM, 06th Mar                     chaimaa                    /startOver           10:26 PM, 06th Mar                   Hamza                   If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           10:27 PM, 06th Mar                   Hamza                   This order number 9640218875 has been placed successfully           10:30 PM, 06th Mar                     chaimaa                             10:30 PM, 06th Mar                     chaimaa                    Is this a new order number ?           10:30 PM, 06th Mar                   Hamza                   Yes           10:31 PM, 06th Mar                     chaimaa                    Okay thank you           10:31 PM, 06th Mar                     chaimaa                    Same items ?           10:31 PM, 06th Mar                     chaimaa                    2 items ? Pyjama and shoes right ?           10:31 PM, 06th Mar                   Hamza                   Yes the same items           10:33 PM, 06th Mar                   Hamza                   Is there anything else I can help you?            10:33 PM, 06th Mar                     chaimaa                    No thank you for your help           10:33 PM, 06th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 06th Mar                     chaimaa                    You too           10:33 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200487